Bug 4843 - [UPDATE REQUEST] LibreOffice 4.3.5
: [UPDATE REQUEST] LibreOffice 4.3.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-11 16:54 MSK by Denis Silakov
Modified: 2015-01-19 17:12 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-01-11 16:54:58 MSK
LO 4.3.5 is available with several minor fixes.
Comment 1 Denis Silakov 2015-01-11 16:58:21 MSK
Advisory:
Updated LibreOffice to version 4.3.5.

The most noticeable changes are:
* Impress Remote feature is not enabled for new installations by default anymore
* Default sorting behavior/updating references has been changed back to old behavior (due to bugs reported by users).

Build lists:
https://abf.io/build_lists/2387210
https://abf.io/build_lists/2387209
Comment 2 FirstLevel 2015-01-12 17:55:48 MSK
Update goes well. Starting of updated LO programs - ok
Comment 3 Vladimir Potapov 2015-01-19 17:03:00 MSK
libreoffice-4.3.5-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2387209/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2387210/x86_64/main/release/
************************* Advisory *****************
Updated LibreOffice to version 4.3.5
************************* Changelog ****************
The most noticeable changes are:
* Impress Remote feature is not enabled for new installations by default anymore
* Default sorting behavior/updating references has been changed back to old behavior (due to bugs reported by users).
****************************************************
QA Verified